<h2>Verfügbare Szenarien</h2>
<div *ngFor="let scenario of scenarios;">
  <mat-card class="mat-elevation-z15" style="background-color: #303030; width: 90vw; margin: auto;margin-bottom: 10px; color: rgba(255, 255, 255, 0.85);">
  <h4>
    {{scenario.name}}
  </h4>
  <p *ngIf="scenario.description" style="margin: auto;justify-content: center; margin-bottom: 10px;">
    {{scenario.description}}
  </p>
  <button mat-raised-button id={{scenario.id}} style="background-color: #e74c3c; color: white;" (click)="like($event,scenario.id)">
    <i class="material-icons">favorite</i> {{scenario.likes}}
</button>
</mat-card>
<mat-divider style="margin: auto; width: 80vw; margin-top: 10px; margin-bottom: 10px; background-color: rgba(255, 255, 255, 0.15);" ></mat-divider>
</div>
<div style="margin-bottom: 30px;">

</div>
